Bug 806751 - [abrt] epiphany-3.3.92-1.fc17: Process /usr/bin/epiphany was killed by signal 8 (SIGFPE)
[abrt] epiphany-3.3.92-1.fc17: Process /usr/bin/epiphany was killed by signal...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:4a87bca7e522e67f0927ccf4c0a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-26 03:16 EDT by Ryan Farmer
Modified: 2012-05-03 05:49 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-03 05:49:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (20.09 KB, text/plain)
2012-03-26 03:16 EDT, Ryan Farmer
no flags Details
File: backtrace (41.48 KB, text/plain)
2012-03-26 03:16 EDT, Ryan Farmer
no flags Details
File: xsession_errors (108.58 KB, text/plain)
2012-03-26 03:16 EDT, Ryan Farmer
no flags Details
File: maps (68.95 KB, text/plain)
2012-03-26 03:16 EDT, Ryan Farmer
no flags Details
File: dso_list (14.13 KB, text/plain)
2012-03-26 03:16 EDT, Ryan Farmer
no flags Details
File: build_ids (5.41 KB, text/plain)
2012-03-26 03:16 EDT, Ryan Farmer
no flags Details

  None (edit)
Description Ryan Farmer 2012-03-26 03:16:24 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        epiphany
crash_function: _gtk_entry_completion_resize_popup
executable:     /usr/bin/epiphany
kernel:         3.3.0-1.fc17.x86_64
pid:            21338
pwd:            /home/ryan
reason:         Process /usr/bin/epiphany was killed by signal 8 (SIGFPE)
time:           Mon 26 Mar 2012 02:55:43 AM EDT
uid:            1000
username:       ryan

backtrace:      Text file, 42473 bytes
build_ids:      Text file, 5535 bytes
dso_list:       Text file, 14469 bytes
event_log:      Text file, 20573 bytes
maps:           Text file, 70602 bytes
xsession_errors: Text file, 111184 bytes

comment:
:Epiphany crashes when I have the "OMG" GTK theme applied and I type into the location bar.
:
:The "OMG" theme can be found here. http://nale12.deviantart.com/art/OMG-Suite-288398137

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=17
:HOSTNAME=ryan-desktop
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/home/ryan/.cache/keyring-E4xAJY
:IMSETTINGS_MODULE=none
:USER=ryan
:USERNAME=ryan
:MAIL=/var/spool/mail/ryan
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/ryan/.local/bin:/home/ryan/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/ryan
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=19366
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/ryan
:SHLVL=1
:LOGNAME=ryan
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-iQBAZuanYs,guid=f8b427234dc1ef24cf4df3ba00002345
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/ryan
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-ryan-YhFnSx/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/19370,unix/unix:/tmp/.ICE-unix/19370
:GPG_AGENT_INFO=/home/ryan/.cache/keyring-E4xAJY/gpg:0:1
:SSH_AUTH_SOCK=/home/ryan/.cache/keyring-E4xAJY/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:G_MESSAGES_DEBUG=all
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/epiphany.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=21338
:DESKTOP_STARTUP_ID=gnome-shell-19570-ryan-desktop-epiphany-12_TIME10842481

smolt_data:
:
:
:General
:=================================
:UUID: fda5a813-2bc6-4847-b512-ebecfeff89ed
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5986.68
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Phenom(tm) II X4 945 Processor
:CPU Stepping: 2
:CPU Family: 16
:CPU Model Num: 4
:Number of CPUs: 4
:CPU Speed: 3000
:System Memory: 7987
:System Swap: 16383
:Vendor: MICRO-STAR INTERNATIONAL CO.,LTD
:System: MS-7501 1.0
:Form factor: Desktop
:Kernel: 3.3.0-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17296:5218:29953) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [IDE mode]
:(4098:43616:4163:43616) pci, snd_hda_intel, MULTIMEDIA, Redwood HDMI Audio [Radeon HD 5600 Series]
:(4130:38400:4130:38400) pci, None, HOST/PCI, RS780 Host Bridge
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, None, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4332:33128:5218:20508) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(4130:38403:4130:38400) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (ext gfx port 0)
:(4098:17308:5218:29953) pci, pata_atiixp, STORAGE, SB7x0/SB8x0/SB9x0 IDE Controller
:(4098:17285:5218:29953) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17309:5218:29953) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:5218:29953) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:5218:29953) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:17302:5218:29953) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:26840:4163:854) pci, radeon, VIDEO, Redwood [Radeon HD 5670]
:(4098:17303:5218:29953) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17304:5218:29953) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17302:5218:29953) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:5218:29953) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:5218:29953) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4130:38405:4130:38400) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 1)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 239770915 230333988 227934432 60006400 59843002 59843002
:/dev/sdg WITHHELD vfat 32768 32768 241540 175377 175377 0 0 0
:/dev/sdh1 WITHHELD vfat 4096 4096 3914240 1414998 1414998 0 0 0
:/dev/sdb1 WITHHELD xfs 4096 4096 1951337 712376 712376 7815552 7815494 7815494
:

var_log_messages:
:Mar 25 13:41:04 ryan-desktop yum[11594]: Installed: 1:epiphany-3.3.92-1.fc17.x86_64
:Mar 25 13:41:05 ryan-desktop yum[11594]: Installed: epiphany-extensions-3.3.90-1.fc17.x86_64
:Mar 26 02:50:55 ryan-desktop kernel: [10629.969592] epiphany[20973] trap divide error ip:36c8d2d7d5 sp:7fffc43733c0 error:0 in libgtk-3.so.0.320.0[36c8c00000+4b9000]
:Mar 26 02:50:57 ryan-desktop abrt[21014]: Saved core dump of pid 20973 (/usr/bin/epiphany) to /var/spool/abrt/ccpp-2012-03-26-02:50:55-20973 (1207926784 bytes)
:Mar 26 02:51:50 ryan-desktop kernel: [10685.455502] epiphany[21067] trap divide error ip:36c8d2d7d5 sp:7fffcb2c6090 error:0 in libgtk-3.so.0.320.0[36c8c00000+4b9000]
:Mar 26 02:51:53 ryan-desktop abrt[21084]: Saved core dump of pid 21067 (/usr/bin/epiphany) to /var/spool/abrt/ccpp-2012-03-26-02:51:50-21067 (1199259648 bytes)
:Mar 26 02:53:28 ryan-desktop kernel: [10783.060999] epiphany[21274] trap divide error ip:36c8d2d7d5 sp:7fff660563b0 error:0 in libgtk-3.so.0.320.0[36c8c00000+4b9000]
:Mar 26 02:53:30 ryan-desktop abrt[21287]: Saved core dump of pid 21274 (/usr/bin/epiphany) to /var/spool/abrt/ccpp-2012-03-26-02:53:28-21274 (1157251072 bytes)
:Mar 26 02:55:43 ryan-desktop kernel: [10918.791261] epiphany[21338] trap divide error ip:36c8d2d7d5 sp:7fffb523ecc0 error:0 in libgtk-3.so.0.320.0[36c8c00000+4b9000]
:Mar 26 02:55:47 ryan-desktop abrt[21419]: Saved core dump of pid 21338 (/usr/bin/epiphany) to /var/spool/abrt/ccpp-2012-03-26-02:55:43-21338 (1219137536 bytes)
Comment 1 Ryan Farmer 2012-03-26 03:16:28 EDT
Created attachment 572672 [details]
File: event_log
Comment 2 Ryan Farmer 2012-03-26 03:16:30 EDT
Created attachment 572673 [details]
File: backtrace
Comment 3 Ryan Farmer 2012-03-26 03:16:32 EDT
Created attachment 572674 [details]
File: xsession_errors
Comment 4 Ryan Farmer 2012-03-26 03:16:35 EDT
Created attachment 572675 [details]
File: maps
Comment 5 Ryan Farmer 2012-03-26 03:16:36 EDT
Created attachment 572676 [details]
File: dso_list
Comment 6 Ryan Farmer 2012-03-26 03:16:38 EDT
Created attachment 572677 [details]
File: build_ids
Comment 7 Martin Stransky 2012-05-03 05:49:18 EDT
This is a mass close for automated bug reports. If you still see the problem and/or can reproduce it, please reopen the bug and assign it directly to me.

Thanks!

Note You need to log in before you can comment on or make changes to this bug.